<settings>
<codigo1 Value="UPD0C564E3767"/>
<codigo2 Value=""/>
<hash1 Value=""/>
<hash2 Value=""/>
<m_cod_post2 Value="braga"/>
<m_cod_postal Value="4700-217"/>
<m_contribuinte Value="155670581"/>
<m_morada1 Value="rua conego manuel faria n.53"/>
<m_morada2 Value=""/>
<m_nome1 Value="Joaquim augusto gonçalves silva "/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value="digibrito"/>
<version Value="Touch Versao 7.44  USB-Ok."/>
</settings>
